Subject: Re: [lojban] Re: Request for grammar clarifications

From: [email-masked]
Date: Thu, 31 May 2001 21:21:29 EDT

In a message dated 5/31/2001 6:18:03 PM Central Daylight Time, 
[email-masked] writes:

> We seem to treat "du" specially. For 
> example "lo du be ko'a" sounds a bit weird, and du is almost never 
> 
It is special: it is part of the logic, not part of the content. {lo du be 
ko'a} is weird because prolix; it just means {ko'a}. {du} doesn't get used 
in lujvo and tanru much for the same reason, it tends to drop out. 
Presumably there is {nardu'o} "is numerically different from" and some 
technical terms in mathematics ("identity relation" and the like). But even 
that is more than most gismu have so far (ignoring sel- and ter- forms).